swiftmailer:
    #spool: { type: 'memory' }
    default_mailer: 'protect_contact'
    mailers:
        protect_contact:
            url: '%env(MAILER_URL_PROTECT_CONTACT)%'
        eleonis_hotline:
            url: '%env(MAILER_URL_ELEONIS_HOTLINE)%'
